@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}

.font-noto {
  font-family: 'Noto Sans JP', sans-serif;
}
.font-noto-serif {
  font-family: "Noto Serif JP", serif;
}
.font-mplus-rounded {
  font-family: "M PLUS Rounded 1c", sans-serif;
}
.font-zenmaru{
  font-family: "Zen Maru Gothic", sans-serif;
}
html, body {
  height: 100%;
  font-size:62.5%;
}
*, *::after, *::before {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}
body {
  color: #7c5242;
  background: #e9ddcf;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Lucida Grande", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  overflow-x: hidden;
  font-size: 1.4em;
  line-height: 1.8;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
}
p {
  line-height: 1.8;
  letter-spacing: 0.05rem;
  text-align: center;
}
main {
  display: block;
  overflow:hidden;
  width:100%;
  max-width:760px;
  margin:0 auto;
  background:#FFFFFF;
  box-shadow: 0 0 40px rgba(0,0,0, .3);
}

img{
  max-width:100%;
  height:auto;
  vertical-align:bottom;
  display:block;
}
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: #fff;
}
.br-pc {
  display: block;
}
.br-sp {
  display: none;
}
sup, sub {
  font-size: 1.2rem;
}


@media only screen and (max-width: 1024px) {
  body {
    font-size: 1.4rem;
  }
  .inner {
    width: 80%;
  }
}
@media only screen and (max-width:750px) {
  .inner {
    width: 90%;
  }
  body {
    font-size: 1.35rem;
  }
  .br-pc {
    display: none;
  }
  .br-sp {
    display: block;
  }
}
.wrap {
  background-color: rgba(233, 221, 207, 1);
  background-blend-mode: lighten;
  z-index: 20;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.wrap img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  animation: fadeIn 1s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeIn 1s;
  -webkit-animation-fill-mode: backwards;
  max-width: 300px;
  width: 50%;
  height: auto;
}
.wrap.active {
  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
  -o-transition: all 3s ease;
  transition: all 3s ease;
  background-color: rgba(255, 255, 255, 0);
}
.wrap.active img {
  display: none;
}






/*-------------------
animation
-------------------*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}

@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@-webkit-keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0, 0);
    transform: translate3d(-10%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0, 0);
    transform: translate3d(-10%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


.CopyClickboard {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 80%;
    max-width:500px;
    padding: 2em 1em;
    transform:translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.8);
    border: 3px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    font-size: 1em;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity .8s;
    -o-transition: opacity .8s;
    -moz-transition: opacity .8s;
    transition: opacity .8s;
    z-index: -1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.CopyClickboard__num {
    margin: 0 10px;
    font-size:80%;
}


.hf.disable:after{
  content:'';
  display:block;
  background:rgba(255,255,255, .7);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:100%;
  width:100%;
  margin:auto;
  z-index:10;
  transform:skewY(0deg);
}

.hf.disable .disablea{
  position:absolute;
  left:50%;
  top:50%;
  margin:0 auto;
  z-index:11;
  width:60%;

  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align:center;
}

.hf.disable .disablea img{
  max-width:100%;
  height:auto;
}

/*-------------------
header
-------------------*/
header {
  width: 100%;
  position: relative;
  text-align:center;
  background:#ffe100;
  z-index:3;
  background:url("../images/head_mainimg_pc.png?=260529") no-repeat center top;
  background-size:100% auto;
}

header::after {
  content:'';
  background:url("../images/present_bg_t_pc.png") no-repeat center bottom;
  background-size:100% auto;
  height:60vw;
  width:100%;
  position:absolute;
  bottom:-2vw;
  left:0;
  right:0;
}



header .mainhead{
  position:relative;
  padding:5vw 3vw;

}

header .head_lg{
  width:20%;
  max-width:200px;
  margin:0 auto 0 0;
  animation: fadeInTop 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
}

header .head_ld{
  width:65%;
  max-width:650px;
  margin:2vw auto 0 5vw;
  animation: fadeInRight 1s;
  animation-delay: 1.8s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInRight 1s;
  -webkit-animation-delay: 1.8s;
  -webkit-animation-fill-mode: backwards;
}

header .mainimg{
  position:relative;
  top:-5vw;
  left:-10%;
  animation: fadeInTop 1s;
  animation-delay: 1.8s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 1.8s;
  -webkit-animation-fill-mode: backwards;
}

header .mainhead h1 {
  animation: fadeInUp .8s;
  animation-delay: 2.3s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInUp .8s;
  -webkit-animation-delay: 2.3s;
  -webkit-animation-fill-mode: backwards;
  margin:0 auto;
  width:100%;
  max-width:800px;
  padding:calc(100vw / 1.35) 0 calc(100vw /3) 0;
}

header .mainhead .head_new {
  animation: fadeInBottom .8s;
  animation-delay: 2.3s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInBottom .8s;
  -webkit-animation-delay: 2.3s;
  -webkit-animation-fill-mode: backwards;
  margin: 0 auto;
  width:70%;
  position:absolute;
  top:12%;
  right:0;
  left:0;
  padding-left:30%;
}


header .head-date {
  animation: fadeInBottom 1s;
  animation-delay: 2.8s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInBottom 1s;
  -webkit-animation-delay: 2.8s;
  -webkit-animation-fill-mode: backwards;
  width:35%;
  max-width:350px;
  margin:0 auto;
  position:absolute;
  bottom:10vw;
  left:10vw;
  z-index:5;
}

header .head-date.disable{
  position:relative;
}

header .head-date.disable img{
  opacity:.2;
}

header .head-date.disable .disablea{
  position:absolute;
  left:50%;
  top:50%;
  margin:auto;
  z-index:11;
  color:#FFFFFF;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align:center;
  font-size:clamp(2rem, 4vw, 3rem);
  font-weight:800;
}

header .head-date .head-date-main {
  animation: fadeInBottom 1s;
  animation-delay: 2.8s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInBottom 1s;
  -webkit-animation-delay: 2.8s;
  -webkit-animation-fill-mode: backwards;
  padding:3vw 0;
  width:90%;
  max-width:800px;
  margin:0 auto;
}


header.disable:after{
  content:'';
  display:block;
  background:rgba(0,0,0, .5);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:30%;
  width:100%;
  margin:auto;
  z-index:10;
  transform:skewY(0deg);
}

header.disable .disablea{
  position:absolute;
  left:50%;
  bottom:5%;
  margin:auto;
  z-index:11;
  width:40%;

  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  text-align:center;
}

header.disable .disablea img{
  max-width:100%;
  height:auto;
}

@media only screen and (min-width:761px) {

  header::after {
    height:33em;
    bottom:-.5em;
  }

  header .mainhead{
    position:relative;
    padding:3em 2em 0 2em;
  }

  header .head_ld{
    width:65%;
    margin:1em auto 0 3em;
  }

  header .mainhead h1 {
    padding:40em 0 25em 0;
  }

  header .head-date {
    bottom:10em;
    left:5em;
  }

}


@media only screen and (max-width:640px) {

 
  
}


/*present
--------------*/
#present{
  text-align:center;
  position:relative;
  background:#FFFFFF;
  z-index:10;
}

#present::after {
  content:'';
  background:url("../images/present_bg_b_pc.png") no-repeat center top;
  background-size:100% auto;
  height:60vw;
  width:100%;
  position:absolute;
  bottom:-55vw;
  left:0;
  right:0;
  z-index:1;
}

#present .presentin{
  position:relative;
  z-index:2;
}

#present .bg {
  width:100%;
  position:absolute;
  top:-40vw;
  right:-30%;
}

#present .present_tl {
  width:80%;
  margin:0 auto;
}

#present .presentimg {
  width:75%;
  margin:0 auto;
  padding-left:10%;
}

#present .presenttxt {
  font-size:clamp(1.4rem, 2.5vw, 2.3rem);
  font-weight:600;
  line-height:1.4;
  padding-top:5vw;
}

@media only screen and (min-width:761px) {
  #present::after {
    height:35em;
    bottom:-32em;
  }

  #present .bg {
    top:-40vw;
    right:-25em;
  }


  #present .presenttxt {
    padding-top:1em;
  }
}


/*howto
--------------*/
#howto{
  text-align:center;
  position:relative;
  background-image:url('../images/howto_bg_pc.png'), linear-gradient(0deg,rgba(231, 218, 193, 1) 0%, rgba(231, 197, 148, 1) 97%);
  background-position:center bottom,center top;
  background-repeat:no-repeat;
  background-size:100% auto;
  padding:40vw 0 10vw 0;
}

#howto h2{
  width:80%;
  margin:0 auto;
}

#howto .htlist{
  width:80%;
  margin:0 auto;
}

#howto .htlist li{
  padding:3vw 0;
}

#howto .htlist .stepbt{
  width:60%;
  margin:0 auto;
  padding:3vw 0;
}

#howto .htlist .stepbt a{
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

#howto .htlist .stepbt a:hover{
  opacity:.7;
}

@media only screen and (min-width:761px) {
  #howto{
    padding:20em 0 3em 0;
  }

  #howto .htlist li{
    padding:1em 0;
  }

  #howto .htlist .stepbt{
    padding:1em 0 3em 0;
  }

}

.attention{
  background:#7c5242;
  padding:5vw 0;
  text-align:center;
}

.attention dl{
  color:#FFFFFF;
  width:90%;
  max-width:600px;
  margin:0 auto;
}

.attention dl dt{
  font-family: 'Noto Sans JP', sans-serif;
  font-size:clamp(1.6rem, 4vw, 3rem);
  font-weight:bold;
}

.attention dl dd.lead{
  font-size:clamp(1.2rem, 3vw, 1.8rem);
  font-weight:600;
  line-height:1.4;
  padding-bottom:2vw;
}

.attention dl dd.address{
  font-size:clamp(1.6rem, 3.5vw, 2.5rem);
  font-weight:600;
  line-height:1.4;
  border-top:1px solid #FFFFFF;
  border-bottom:1px solid #FFFFFF;
  padding:1vw 0;
}

.attention dl dd.address a{
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

.attention dl dd.address a:hover{
  color:#000000;
}

.attention dl dd.atten{
  font-size:clamp(1rem, 2vw, 1.4rem);
  font-weight:600;
  line-height:1.4;
  padding-top:2vw;
}

@media only screen and (min-width:761px) {
  .attention{
    padding:3em 0;
  }

  .attention dl dd.lead{
    padding-bottom:1em;
  }

  .attention dl dd.address{
    padding:1em 0;
  }

  .attention dl dd.atten{
    padding-top:1em;
  }
}

/*products
--------------*/

#products{
  background:#FFFFFF;
  text-align:center;
  position:relative;
  padding:10vw 0;
  overflow:hidden;
}



#products .prin{
  width:80%;
  margin:0 auto;
  position:relative;
  z-index:2;
}

#products .prin .bg01{
  width:100%;
  position:absolute;
  top:-20vw;
  left:-20vw;
  z-index:1;
}

#products .prin .bg02{
  width:80%;
  position:absolute;
  bottom:0;
  right:-40vw;
  z-index:1;
}

#products h2 {
  margin:0 auto;
  width:60%;
  position:relative;
  z-index:10;
}

#products .primg{
  padding:5vw 0;
}

#products .txt{
  padding:3vw 0;
  font-size:clamp(1.3rem, 2.8vw, 2.5rem);
}

#products .txt dt{
  font-weight:800;
  padding-bottom:1rem;
  background:url(../images/product_ld_bg_pc.png) no-repeat left bottom;
  background-size:10% auto;
  font-size:115%;
}

#products .txt dd{
  
}

#products .prpoint{
  padding:3vw 0;
}

#products .prpoint li{
  padding:3vw 0;
}

#products .prpoint li .stepimg{

}

#products .prpoint li .steptx{
  font-size:clamp(1.1rem, 2.3vw, 2rem);
  line-height:1.4;
  padding-top:2vw;
}

#products .prpoint li .steptx sup{
  font-size:80%;
}

#products .prpoint li .steptx dt{
  font-weight:800;
  padding-bottom:.2em;
}




#products .prbutton {
  margin: 0 auto;
  position: relative;
  z-index: 10;
  padding:3vw 0 10vw 0;
  display:flex;
  justify-content: space-between;
}

#products .prbutton .bt{
  width:48%;
}

#products .prbutton .bt a{
 -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

#products .prbutton .bt a:hover{
  opacity:.7;
}




#products .sns_list{
  margin:0 auto;
  width:80%;
  position:relative;
}



#products .sns_list dd.sl{
  text-align:center;
    width:90%;
    margin:0 auto;
    padding:3vw 0 5vw 0;
    border-bottom:2px solid #7c5242;
}

#products .sns_list dd.comment{
  padding-top:2vw;
  width:40%;
  margin:0 auto;
}


#products .sns_list dd ul{
  text-align:center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

#products .sns_list dd ul li{
  padding:0 3%;
}


#products .sns_list dd ul li a{
transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  opacity:1;
}

#products .sns_list dd ul li a:hover{
  opacity:.6;
}

#products .stry{
  padding-top:5%;
}

#products .stry a{
  display:inline-block;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  opacity:1;
}

#products .stry a:hover{
  opacity:.6;
}

#products .atten{
  width:80%;
  margin:0 auto;
  text-align:left;
  font-size:clamp(.8rem, 2vw, 1.2rem);
  padding-top:5vw;
  line-height:1.2;
}

#products .atten li{
  display:inline;
}



@media only screen and (min-width:761px) {
  #products{
    padding:5em 0;
  }

  #products .prin .bg01{
    left:-15em;
  }

  #products .prin .bg02{
    right:-20em;
  }

  #products .primg{
    padding:3em 0;
  }

  #products .txt{
    padding:2em 0;
  }

  #products .prpoint{
    padding:2em 0;
  }

  #products .prpoint li{
    padding:2em 0;
  }

  #products .prpoint li .steptx{
    padding-top:1em;
  }

  #products .prbutton {
    padding:2em 0 5em 0;
  }

  #products .sns_list dd.sl{
    padding:2em 0 3em 0;
  }
  #products .sns_list dd ul li{
    padding:0 5%;
  }

  #products .atten{
    padding-top:3em;
  }
}




@media only screen and (max-width:640px) {

  
}



/*kiyaku
--------------*/
#kiyaku {
  text-align: center;
  padding: 0 0 2em 0;
  position: relative;
  background:url(../images/howto_bg_pc.png) no-repeat center bottom;
  background-size:cover;
}
#kiyaku h2 {
  background: #4c99b2;
  color: #FFFFFF;
  font-size:clamp(1.4rem, 3vw, 3rem);
  padding: 0.3em 0;
  letter-spacing: .5rem;
  font-weight: 700;
}
#kiyaku .kiyaku_wp {
  width: 90%;
  max-width: 950px;
  margin: 20px auto;
  text-align: left;
  padding: 0.5em 1.5em;
  overflow: auto;
  height: 40em;
  box-sizing: border-box;
  font-size: clamp(1.2rem, 2vw, 1.4rem);
  background:#FFFFFF;
  color:#000000;
}
#kiyaku .kiyaku_wp dt.ky_tl {
  font-size: 110%;
  font-weight: bold;
  padding-top: 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn {
  border-top: 2px solid #000;
  padding: 0.5em 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac {}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dt {
  font-weight: bold;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd {
  padding-bottom: 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd:last-child {
  padding-bottom: 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_nl {
  margin: 0.5em 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_nl.tl {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 0 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_sl {
  padding-left: 1em;
  font-size: 90%;
  line-height: 1.4;
}
#kiyaku .kiyaku_wp ul {}
#kiyaku .kiyaku_wp ul li, #kiyaku .kiyaku_wp ol li {
  text-indent: -1em;
  padding-left: 1em;
}
#kiyaku .kiyaku_wp dd .ky_atten {
  font-size: 90%;
}
#kiyaku .kiyaku_wp a {
  color: #1272e9;
  text-decoration: underline;
}
#kiyaku .kiyaku_wp dd p {
  text-align: left;
}

@media only screen and (max-width:480px) {
  #kiyaku h2 {
    font-size: 5vw;
  }
}
/*-----------------
footer
-----------------*/
.copyright {
  font-size:clamp(1rem, 2vw, 1.6rem);
  letter-spacing: 0;
  background:#7c5242;
  color:#FFFFFF;
  padding:3vw 0;
}
footer {
  padding:0;
  text-align: center;
  position: relative;
  background:#ffed2c;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight:500;
}
footer .footer_wp {
  background: #ffed2c;
  padding: 5vw;
  font-size:clamp(1rem, 2vw, 1.6rem);
  color: #7c5242;
  letter-spacing: 1px;
}
footer .footer_wp dt {
  width:85%;
  margin:0 auto 3vw auto;
}
footer .footer_wp dt a{
  background:#FFFFFF;
  border:2px solid #fa1e50;
  border-radius:20rem;
  font-size:clamp(1.5rem, 2.5vw, 3.5rem);
  line-height:1.4;
  font-weight:600;
  color:#fa1e50;
  display:block;
  padding:2vw;
  position:relative;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

footer .footer_wp dt a:after{
  content:'';
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%2046.5317628%2011.5285424%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20none%3B%20stroke%3A%20%23fa1e50%3B%20stroke-miterlimit%3A%2010%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpolyline%20class%3D%22st0%22%20points%3D%220%2011.0285424%2045.324656%2011.0285424%2034.649667%20.3535534%22%2F%3E%3C%2Fsvg%3E');
  background-repeat:no-repeat;
  background-position:center center;
  background-size:100% auto;
  width:8vw;
  height:8vw;
  position:absolute;
  top:50%;
  transform: translateY(-50%);
  right:2vw;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

footer .footer_wp dt a:hover{
  background:#fa1e50;
  border:2px solid #FFFFFF;
  color:#FFFFFF;
}

footer .footer_wp dt a:hover:after{
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%2046.5317628%2011.5285424%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20none%3B%20stroke%3A%20%23FFFFFF%3B%20stroke-miterlimit%3A%2010%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpolyline%20class%3D%22st0%22%20points%3D%220%2011.0285424%2045.324656%2011.0285424%2034.649667%20.3535534%22%2F%3E%3C%2Fsvg%3E');
  right:1vw;
}


footer .footer_wp dd.ftml a {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size:clamp(2.2rem, 4.2vw, 4rem);
  line-height:1.4;
  font-weight:600;
  color:#7c5242;
}
footer .footer_wp dd.ftml a:hover {
  color:#2f4494;
}

footer .footer_wp dd.ftatten {
  line-height: 1.3;
  padding-top: 0.5em;
}
footer .footer_wp dd.ftatten2 {
  margin: 0 auto;
  line-height: 1.3;
  padding-top: 0.5em;
}
/* back to top */
#go-top {
  position: fixed;
  bottom: 10%;
  right: 10%;
  z-index: 10;
  width: 100%;
  text-align: center;
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#go-top .totop {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70px;
  padding: 0;
}

#go-top .totop img{
  max-width:100%;
  height:auto;
}
#go-top .totop a {
  display: block;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#go-top .totop a:hover {
  opacity: 0.5;
}

@media screen and (min-width:761px) {
  .copyright {
    padding:2em 0;
  }

  footer .footer_wp {
    padding: 3em 2em;
  }

  footer .footer_wp dt {
    margin:0 auto 1em auto;
  }

  footer .footer_wp dt a{
    padding:.5em 1.5em .5em 1em;
  }

  footer .footer_wp dt a:after{
    width:2em;
    height:2em;
    right:1em;
  }

  footer .footer_wp dt a:hover:after{
    right:.5em;
  }
}

@media only screen and (max-width:1380px) {
  #go-top {
    right: 1%;
    bottom: 13%;
  }
}
@media only screen and (max-width:640px) {

  #go-top {
    right: 1%;
    bottom: 10%;
  }

  #go-top .totop {
    width: 40px;

  }

}
@media only screen and (max-width:480px) {
  footer .footer_wp {
    letter-spacing: 0;
  }

  #go-top .totop {
    width: 40px;
  }

  #go-top {
    right: 1%;
    bottom: 5vw;
  }


}
/*------------
animetion
------------*/
.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  transition: all 1000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
}

.fadeinp {
  opacity: 0;
  transform: scale(1.1);
  -webkit-transform: scale(1.21);
  -moz-transform: scale(1.1);
  transition: all 1000ms;
}
.fadeinp.scrollin {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}

.brc {
  display: block;
}
@media only screen and (max-width:750px) {
  .brc {
    display: none;
  }
}